{
    "pages": [
        {
            "path": "pages/login",
            "style": {
                "navigationBarTitleText": "登录"
            }
        },
        {
            "path": "pages/register",
            "style": {
                "navigationBarTitleText": "注册"
            }
        },
        {
            "path": "pages/index",
            "style": {
                "navigationBarTitleText": "若依移动端框架",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/work/index",
            "style": {
                "navigationBarTitleText": "工作台"
            }
        },
        {
            "path": "pages/work/OrderManager/index",
            "style": {
                "navigationBarTitleText": "订单管理"
            }
        },
        {
            "path": "pages/work/BusinessApproval/index",
            "style": {
                "navigationBarTitleText": "商务审批"
            }
        },
        {
            "path": "pages/work/FinancialApproval/index",
            "style": {
                "navigationBarTitleText": "财务审批"
            }
        },
        {
            "path": "pages/work/OrderApproval/index",
            "style": {
                "navigationBarTitleText": "订单审核"
            }
        },
        {
            "path": "pages/mine/index",
            "style": {
                "navigationBarTitleText": "我的"
            }
        },
        {
            "path": "pages/mine/avatar/index",
            "style": {
                "navigationBarTitleText": "修改头像"
            }
        },
        {
            "path": "pages/mine/info/index",
            "style": {
                "navigationBarTitleText": "个人信息"
            }
        },
        {
            "path": "pages/mine/info/edit",
            "style": {
                "navigationBarTitleText": "编辑资料"
            }
        },
        {
            "path": "pages/mine/pwd/index",
            "style": {
                "navigationBarTitleText": "修改密码"
            }
        },
        {
            "path": "pages/mine/setting/index",
            "style": {
                "navigationBarTitleText": "应用设置"
            }
        },
        {
            "path": "pages/mine/help/index",
            "style": {
                "navigationBarTitleText": "常见问题"
            }
        },
        {
            "path": "pages/mine/about/index",
            "style": {
                "navigationBarTitleText": "关于我们"
            }
        },
        {
            "path": "pages/common/webview/index",
            "style": {
                "navigationBarTitleText": "浏览网页"
            }
        },
        {
            "path": "pages/common/textview/index",
            "style": {
                "navigationBarTitleText": "浏览文本"
            }
        },
        {
            "path": "pages/work/BusinessApproval/OrderDetail",
            "style": {
                "navigationBarTitleText": "商务订单详情"
            }
        },
        {
            "path": "pages/work/FinancialApproval/OrderDetail",
            "style": {
                "navigationBarTitleText": "财务订单详情"
            }
        },
        {
            "path": "pages/work/OrderApproval/OrderDetail",
            "style": {
                "navigationBarTitleText": "订单审批详情"
            }
        },
        {
            "path": "pages/work/OrderManager/components/LookDataSY",
            "style": {
                "navigationBarTitleText": "订单详情",
                "props": true
                //  开启 props 传参
            }
        },
		{
		    "path": "pages/work/OrderManager/components/LookDataNB",
		    "style": {
		        "navigationBarTitleText": "订单详情",
		        "props": true
		        //  开启 props 传参
		    }
		},
        {
            "path": "pages/work/OrderManager/components/NewAdd",
            "style": {
                "navigationBarTitleText": "新增订单"
            }
        },
        {
            "path": "pages/work/OrderManager/components/EditData",
            "style": {
                "navigationBarTitleText": "修改订单",
                "props": true
                //  开启 props 传参
            }
        },
        {
            "path": "pages/work/OrderSearchQuery/index",
            "style": {
                "navigationBarTitleText": "订单综合查询",
                "props": true
            }
        },
        {
            "path": "pages/work/AccountPricePreliminaryRreview/index",
            "style": {
                "navigationBarTitleText": "账期价格初审",
                "props": true
            }
        },
        {
            "path": "pages/work/AccountPriceFinallReview/index",
            "style": {
                "navigationBarTitleText": "账期价格复审",
                "props": true
            }
        }
    ],
    "tabBar": {
        "color": "#000000",
        "selectedColor": "#000000",
        "borderStyle": "white",
        "backgroundColor": "#ffffff",
        "list": [
            {
                "pagePath": "pages/index",
                "iconPath": "static/images/tabbar/home.png",
                "selectedIconPath": "static/images/tabbar/home_.png",
                "text": "首页"
            },
            {
                "pagePath": "pages/work/index",
                "iconPath": "static/images/tabbar/work.png",
                "selectedIconPath": "static/images/tabbar/work_.png",
                "text": "工作台"
            },
            {
                "pagePath": "pages/mine/index",
                "iconPath": "static/images/tabbar/mine.png",
                "selectedIconPath": "static/images/tabbar/mine_.png",
                "text": "我的"
            }
        ]
    },
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "RuoYi",
        "navigationBarBackgroundColor": "#FFFFFF"
    }
}
